Subject: Ticket Assigned - shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 15 Jul 2021 23:32:56 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran how use it                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  how use it Bot:  Hi How Use It ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additiona
 l 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  541183352            03:25 AM, 16th Jul                   Sohaib                   Hi&nbsp; ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:25 AM, 16th Jul                     how use it    
                 How to use shukran balance           03:26 AM, 16th Jul                   Sohaib                   You will first need to create a CentrepointStores.com account. If you already have a CentrepointStores.com account, link your Shukran membership card by clicking "Shukran" in the "My Account" menu.  Here's how you can pay using your own Shukrans:  Log in to your account at CentrepointStores.com. The "Checkout Payment" indicator on the payment page will help you determine how many points you can spend.&nbsp;           03:26 AM, 16th Jul                   Sohaib                   Is there anything else I can help you with?           03:27 AM, 16th Jul                     how use it                    I have 17 balnce in shukran how many make riyal           03:28 AM, 16th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           03:29 AM, 
 16th Jul                   Sohaib                   It Will be give you discount of SAR 0.85           03:31 AM, 16th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:32 AM, 16th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2866554